Britive platform release 2026.09.02 is now live in production.

Add attribute criteria to an owned tag

Prev Next
Post
/api/access/user-tags/{tagId}/attribute-criteria

Adds attribute-based membership criteria to the specified tag. Returns 403 if the authenticated user is not an owner.

Security
HTTP
Type bearer
Path parameters
tagId
stringRequired

ID of the user tag

Body parameters
Array of object
object
id
integer (int64)
attributeId
string
operator
string
value
string
Responses
200

Criteria added successfully

Array of object
object
id
integer (int64)
attributeId
string
operator
string
value
string
403

Forbidden — authenticated user is not an owner of this tag

404

Tag not found